Bug 1009404 - /etc/issue still says "Red Hat Storage release 2.0 for Public Cloud"
/etc/issue still says "Red Hat Storage release 2.0 for Public Cloud"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: ami (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Anthony Towns
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 07:26 EDT by Anush Shetty
Modified: 2014-07-11 02:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0.33rhs-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:45:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2013-09-18 07:26:36 EDT
Description of problem:

# cat /etc/issue
Red Hat Storage release 2.0 for Public Cloud
Kernel \r on an \m

Version-Release number of selected component (if applicable):

AMI: RHEL-6.4-RHS-2.1-x86_64-5-Access2 (ami-15470c7c)

How reproducible: 


Steps to Reproduce:
1.
2.
3.

Actual results:

Red Hat Storage release 2.0 for Public Cloud

Expected results:

Should be Red Hat Storage release 2.1

Additional info:
Comment 5 Anush Shetty 2013-09-19 03:20:37 EDT
Verified with AMI: RHEL-6.4-RHS-2.1-x86_64-6-Access2 (ami-cbafe4a2)

# cat /etc/issue
Red Hat Enterprise Linux Server release 6.4 (Santiago)
Kernel \r on an \m

Note You need to log in before you can comment on or make changes to this bug.